Bug 120963 - nvidia fx 5600 xt do not recognized and configured by anaconda
Summary: nvidia fx 5600 xt do not recognized and configured by anaconda
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-15 17:15 UTC by Ivan Sedo
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 18:07:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Sedo 2004-04-15 17:15:44 UTC
Description of problem: 
I'v got msi nvidia fx 5600 xt card, but anaconda don't recognize and 
configure it, thus after installation I get black screen instead of 
X. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
always 
 
Steps to Reproduce: 
1. install fc2t2 on computer with such a card 
2. 
3. 
   
Actual results: 
black screen instead of X 
 
Expected results: 
anaconda should recognize correctly and set up at least nv generic 
driver 
 
Additional info:

Comment 1 Mike A. Harris 2004-10-12 18:07:14 UTC
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core development.

If this issue turns out to still be reproduceable in the latest
version of Fedora Core 3 test3 (beta test), please file a bug
report in the X.Org bugzilla located at http://bugs.freedesktop.org
in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.